Summary: A library for applications dealing with netlink sockets
Name: libnl
Version: 3.2.25
Release: r0.0
Epoch: 1
License: LGPLv2.1
Group: libs/network
Packager: Wind River <info@windriver.com>
URL: http://www.infradead.org/~tgr/libnl/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: bison-native
BuildRequires: flex-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native

%description
A library for applications dealing with netlink sockets.

%package -n libnl-3-dbg
Summary: A library for applications dealing with netlink sockets - Debugging files
Group: devel
Suggests: libnl-cli-dbg
Suggests: libnl-route-dbg
Suggests: libnl-genl-dbg
Suggests: libnl-nf-dbg
Suggests: libc6-dbg
Recommends: libnl-3-200 = 1:3.2.25-r0.0
Provides: libnl-dbg

%description -n libnl-3-dbg
A library for applications dealing with netlink sockets.  This package
contains ELF symbols and related sources for debugging purposes.

%package -n libnl-3-staticdev
Summary: A library for applications dealing with netlink sockets - Development files (Static Libraries)
Group: devel
Requires: libnl-3-dev = 1:3.2.25-r0.0
Provides: libnl-staticdev

%description -n libnl-3-staticdev
A library for applications dealing with netlink sockets.  This package
contains static libraries for software development.

%package -n libnl-3-dev
Summary: A library for applications dealing with netlink sockets - Development files
Group: devel
Requires: rtld(GNU_HASH)
Requires: libnl-idiag-3-200
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200
Requires: libnl-3-cli
Requires: libnl-3-200 = 1:3.2.25-r0.0
Requires: libnl-3-genl
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libpthread.so.0()(64bit)
Requires: libnl-nf-3-200
Requires: libm.so.6()(64bit)
Suggests: libnl-genl-dev
Suggests: libc6-dev
Suggests: libnl-route-dev
Suggests: libnl-idiag-dev
Suggests: libnl-cli-dev
Suggests: libnl-nf-dev
Provides: bfifo.so()(64bit)
Provides: libnl-dev
Provides: elf(buildid) = 96c631c5aa9a8dad1989b7b48edb8e378750f568
Provides: elf(buildid) = ac02c691a8801a89ad606d101a9eee346506e80f
Provides: elf(buildid) = 6869dab560020af9961e8c2ce421e982ddac9107
Provides: elf(buildid) = 0b97d36f66313977d9dfcefa765e6fdf4bb2c564
Provides: elf(buildid) = 643fc47ccba47e47410b8bc75bed3fbdc4c15c01
Provides: elf(buildid) = 20615195ed3362cea6093a9614f773d540555ef3
Provides: elf(buildid) = fc71a7513598a43f6404a2267b70f076e24901a9
Provides: elf(buildid) = 7561287bcacee82668715a717c95f7eb42ebc8aa
Provides: elf(buildid) = 239661a3cb3e7d9b1a47476489d390a99b8ed6ed
Provides: cgroup.so()(64bit)
Provides: pfifo.so()(64bit)
Provides: blackhole.so()(64bit)
Provides: htb.so()(64bit)
Provides: basic.so()(64bit)
Provides: fq_codel.so()(64bit)
Provides: ingress.so()(64bit)
Provides: plug.so()(64bit)

%description -n libnl-3-dev
A library for applications dealing with netlink sockets.  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n libnl-3-doc
Summary: A library for applications dealing with netlink sockets - Documentation files
Group: doc
Provides: libnl-doc

%description -n libnl-3-doc
A library for applications dealing with netlink sockets.  This package
contains documentation.

%package -n libnl-3-locale
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Provides: libnl-locale

%description -n libnl-3-locale
A library for applications dealing with netlink sockets.

%package -n libnl-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libpthread.so.0()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libpthread.so.0()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl2
Provides: libnl
Provides: libnl-3.so.200()(64bit)
Provides: elf(buildid) = 58b2e8b5a0affef9cd14c9b8adc0ad657e47efa5
Provides: libnl-3.so.200(libnl_3)(64bit)
Obsoletes: libnl2

%description -n libnl-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-cli
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libnl-nf-3.so.200()(64bit)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-genl-3.so.200()(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-nf-3.so.200(libnl_3)(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libnl-3-genl >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libnl-route-3.so.200()(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libnl-nf-3-200 >= 3.2.25
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libnl-nf-3.so.200()(64bit)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-nf-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libnl-3-genl >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libnl-nf-3-200 >= 3.2.25
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: elf(buildid) = dff15acd8851da41be98cf7c19f6d32d560b9a81
Provides: elf(buildid) = 25c4af37913a8223c18635fc8a09d1f4e7d91738
Provides: elf(buildid) = bd6e08e975d70c2c0c6d64d4c6a73795201eec19
Provides: elf(buildid) = c6a8a9df03afc85014e708280e9d49441f831437
Provides: elf(buildid) = efe675cd0102cd4bcd97ed39ad302c6fb5b25a19
Provides: elf(buildid) = e7e7ec6b8b6cdb44154c9582dee487f1cb265df5
Provides: elf(buildid) = b2032442b621dd021769c6bae8bc445f835fe2f9
Provides: elf(buildid) = 1ec188bd8799e7265bbddec911cde80f50685838
Provides: elf(buildid) = 67e764ea1bd8012b1ac141a168352ce2e4ea4062
Provides: elf(buildid) = de1ddf632630d550111ad344ac0faa2a70ab32e6
Provides: elf(buildid) = aedc903e92feff767ca4da56f069a23774deb41c
Provides: elf(buildid) = 55a0d88c65d01d8840d9f93612e90c6f4cfeca22
Provides: elf(buildid) = be2a9531392352bffd51c708da48b15e9970177c
Provides: libnl-cli-3.so.200()(64bit)
Provides: libnl-cli

%description -n libnl-3-cli
A library for applications dealing with netlink sockets.

%package -n libnl-route-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-route-3.so.200()(64bit)
Provides: libnl-route
Provides: elf(buildid) = 8c5604edb0c4f2cf9cc0c8ba863848ce9a0e47c5
Provides: libnl-route-3.so.200(libnl_3)(64bit)

%description -n libnl-route-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-nf-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libnl-route-3.so.200()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-nf-3.so.200()(64bit)
Provides: libnl-nf-3.so.200(libnl_3)(64bit)
Provides: libnl-nf
Provides: elf(buildid) = 5a5cf0a20f087f9149517c1d8be6ab488c34628f

%description -n libnl-nf-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-genl
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-genl-3.so.200()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3-cli >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libpthread.so.0()(64bit)
Requires: libnl-genl-3.so.200(libnl_3)(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3-cli >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-genl-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-genl-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = dcc04ff30f1fb359e2056e4bb1a5cc2c03ab4cf6
Provides: elf(buildid) = 1258b49350523b38b2398e098f2807ecca6732cd
Provides: libnl-genl-3.so.200()(64bit)
Provides: libnl-genl2
Provides: libnl-genl
Provides: libnl-genl-3-200
Obsoletes: libnl-genl2
Obsoletes: libnl-genl-3-200

%description -n libnl-3-genl
A library for applications dealing with netlink sockets.

%package -n libnl-idiag-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+19
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+19
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-idiag-3.so.200()(64bit)
Provides: libnl-idiag
Provides: libnl-idiag-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = f5390c440e771f883cf7bd19995ea66df83dbd75

%description -n libnl-idiag-3-200
A library for applications dealing with netlink sockets.

%post -n libnl-3-200
# libnl-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-cli
# libnl-3-cli - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-route-3-200
# libnl-route-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-nf-3-200
# libnl-nf-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-genl
# libnl-3-genl - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-idiag-3-200
# libnl-idiag-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libnl-3-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/src"
%dir "/usr/sbin"
%dir "/usr/lib64"
%dir "/usr/src/debug"
%dir "/usr/src/debug/libnl"
%dir "/usr/src/debug/libnl/1_3.2.25-r0"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/errno.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/handlers.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/socket.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cache.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/types.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hash.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hashtable.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/object.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/list.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/data.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/attr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netlink.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rule.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/nexthop.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/pktloc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rtnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/classifier.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/action.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/route.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fq_codel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/htb.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/plug.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fifo.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/cgroup.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/basic.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/cmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/text.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/meta.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/nbyte.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/vlan.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/bridge.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/exp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/nfnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/ct.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup/request.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/idiagnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/meminfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/vegasinfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/ctrl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/genl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/family.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/mngt.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/cache-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/types.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/object-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/netlink.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/tc-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link/api.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/gen_stats.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_sched.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/genetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_tunnel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/snmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_vlan.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/rtnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ip.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/fib_rules.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ipv6.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nf_conntrack_common.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_queue.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_conntrack.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch/tc_em_meta.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act/tc_mirred.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-pktloc-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-classid-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-link-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/genl-ctrl-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/rule.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/class.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/exp.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hash.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/error.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hashtable.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/attr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/version.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/handlers.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/socket.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/nl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/data.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/object.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rule.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rtnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/classid.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/class.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neightbl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/nexthop.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/red.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/netem.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/dsmark.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/prio.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/cbq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/sfq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/tbf.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/u32.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/police.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/fw.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/text.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/cmp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/meta.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/container.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/nbyte.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/can.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bonding.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bridge.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet6.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipip.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipgre.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ip6tnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipvti.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/veth.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/dummy.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/api.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/macvlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/sit.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vxlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act/mirred.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/nfnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/netfilter.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/request.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_vegasinfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_meminfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_req_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/pfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/bfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/genl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/family.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/ctrl.c"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/nl-cls-delete"
"/usr/sbin/.debug/nl-class-add"
"/usr/sbin/.debug/nl-classid-lookup"
"/usr/sbin/.debug/nl-pktloc-lookup"
"/usr/sbin/.debug/nl-qdisc-delete"
"/usr/sbin/.debug/nl-cls-list"
"/usr/sbin/.debug/genl-ctrl-list"
"/usr/sbin/.debug/nl-link-list"
"/usr/sbin/.debug/nl-qdisc-add"
"/usr/sbin/.debug/nl-cls-add"
"/usr/sbin/.debug/nl-qdisc-list"
"/usr/sbin/.debug/nl-class-list"
"/usr/sbin/.debug/nl-class-delete"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/libnl"
"/usr/lib64/.debug/libnl-idiag-3.so.200.20.0"
"/usr/lib64/.debug/libnl-3.so.200.20.0"
"/usr/lib64/.debug/libnl-nf-3.so.200.20.0"
"/usr/lib64/.debug/libnl-route-3.so.200.20.0"
"/usr/lib64/.debug/libnl-cli-3.so.200.20.0"
"/usr/lib64/.debug/libnl-genl-3.so.200.20.0"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
%dir "/usr/lib64/libnl/cli/qdisc/.debug"
"/usr/lib64/libnl/cli/qdisc/.debug/htb.so"
"/usr/lib64/libnl/cli/qdisc/.debug/ingress.so"
"/usr/lib64/libnl/cli/qdisc/.debug/fq_codel.so"
"/usr/lib64/libnl/cli/qdisc/.debug/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/.debug/plug.so"
"/usr/lib64/libnl/cli/qdisc/.debug/pfifo.so"
"/usr/lib64/libnl/cli/qdisc/.debug/blackhole.so"
%dir "/usr/lib64/libnl/cli/cls/.debug"
"/usr/lib64/libnl/cli/cls/.debug/cgroup.so"
"/usr/lib64/libnl/cli/cls/.debug/basic.so"

%files -n libnl-3-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/libnl"
"/usr/lib64/libnl-cli-3.a"
"/usr/lib64/libnl-3.a"
"/usr/lib64/libnl-genl-3.a"
"/usr/lib64/libnl-idiag-3.a"
"/usr/lib64/libnl-route-3.a"
"/usr/lib64/libnl-nf-3.a"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
"/usr/lib64/libnl/cli/qdisc/bfifo.a"
"/usr/lib64/libnl/cli/qdisc/htb.a"
"/usr/lib64/libnl/cli/qdisc/fq_codel.a"
"/usr/lib64/libnl/cli/qdisc/ingress.a"
"/usr/lib64/libnl/cli/qdisc/plug.a"
"/usr/lib64/libnl/cli/qdisc/blackhole.a"
"/usr/lib64/libnl/cli/qdisc/pfifo.a"
"/usr/lib64/libnl/cli/cls/cgroup.a"
"/usr/lib64/libnl/cli/cls/basic.a"

%files -n libnl-3-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/include"
%dir "/usr/lib64"
%dir "/usr/include/libnl3"
%dir "/usr/include/libnl3/netlink"
%dir "/usr/include/libnl3/netlink/route"
%dir "/usr/include/libnl3/netlink/netfilter"
%dir "/usr/include/libnl3/netlink/fib_lookup"
%dir "/usr/include/libnl3/netlink/idiag"
%dir "/usr/include/libnl3/netlink/cli"
%dir "/usr/include/libnl3/netlink/genl"
"/usr/include/libnl3/netlink/errno.h"
"/usr/include/libnl3/netlink/version.h"
"/usr/include/libnl3/netlink/handlers.h"
"/usr/include/libnl3/netlink/socket.h"
"/usr/include/libnl3/netlink/cache-api.h"
"/usr/include/libnl3/netlink/cache.h"
"/usr/include/libnl3/netlink/types.h"
"/usr/include/libnl3/netlink/netlink-kernel.h"
"/usr/include/libnl3/netlink/object-api.h"
"/usr/include/libnl3/netlink/hash.h"
"/usr/include/libnl3/netlink/netlink-compat.h"
"/usr/include/libnl3/netlink/utils.h"
"/usr/include/libnl3/netlink/hashtable.h"
"/usr/include/libnl3/netlink/object.h"
"/usr/include/libnl3/netlink/list.h"
"/usr/include/libnl3/netlink/addr.h"
"/usr/include/libnl3/netlink/data.h"
"/usr/include/libnl3/netlink/msg.h"
"/usr/include/libnl3/netlink/attr.h"
"/usr/include/libnl3/netlink/netlink.h"
%dir "/usr/include/libnl3/netlink/route/qdisc"
%dir "/usr/include/libnl3/netlink/route/cls"
%dir "/usr/include/libnl3/netlink/route/link"
%dir "/usr/include/libnl3/netlink/route/act"
"/usr/include/libnl3/netlink/route/qdisc.h"
"/usr/include/libnl3/netlink/route/link.h"
"/usr/include/libnl3/netlink/route/tc-api.h"
"/usr/include/libnl3/netlink/route/rule.h"
"/usr/include/libnl3/netlink/route/nexthop.h"
"/usr/include/libnl3/netlink/route/class.h"
"/usr/include/libnl3/netlink/route/pktloc.h"
"/usr/include/libnl3/netlink/route/rtnl.h"
"/usr/include/libnl3/netlink/route/tc.h"
"/usr/include/libnl3/netlink/route/classifier.h"
"/usr/include/libnl3/netlink/route/addr.h"
"/usr/include/libnl3/netlink/route/action.h"
"/usr/include/libnl3/netlink/route/neighbour.h"
"/usr/include/libnl3/netlink/route/route.h"
"/usr/include/libnl3/netlink/route/neightbl.h"
"/usr/include/libnl3/netlink/route/qdisc/dsmark.h"
"/usr/include/libnl3/netlink/route/qdisc/fq_codel.h"
"/usr/include/libnl3/netlink/route/qdisc/sfq.h"
"/usr/include/libnl3/netlink/route/qdisc/prio.h"
"/usr/include/libnl3/netlink/route/qdisc/cbq.h"
"/usr/include/libnl3/netlink/route/qdisc/htb.h"
"/usr/include/libnl3/netlink/route/qdisc/netem.h"
"/usr/include/libnl3/netlink/route/qdisc/plug.h"
"/usr/include/libnl3/netlink/route/qdisc/tbf.h"
"/usr/include/libnl3/netlink/route/qdisc/red.h"
"/usr/include/libnl3/netlink/route/qdisc/fifo.h"
%dir "/usr/include/libnl3/netlink/route/cls/ematch"
"/usr/include/libnl3/netlink/route/cls/fw.h"
"/usr/include/libnl3/netlink/route/cls/cgroup.h"
"/usr/include/libnl3/netlink/route/cls/basic.h"
"/usr/include/libnl3/netlink/route/cls/ematch.h"
"/usr/include/libnl3/netlink/route/cls/police.h"
"/usr/include/libnl3/netlink/route/cls/u32.h"
"/usr/include/libnl3/netlink/route/cls/ematch/cmp.h"
"/usr/include/libnl3/netlink/route/cls/ematch/text.h"
"/usr/include/libnl3/netlink/route/cls/ematch/meta.h"
"/usr/include/libnl3/netlink/route/cls/ematch/nbyte.h"
"/usr/include/libnl3/netlink/route/link/vlan.h"
"/usr/include/libnl3/netlink/route/link/ipgre.h"
"/usr/include/libnl3/netlink/route/link/info-api.h"
"/usr/include/libnl3/netlink/route/link/bridge.h"
"/usr/include/libnl3/netlink/route/link/api.h"
"/usr/include/libnl3/netlink/route/link/veth.h"
"/usr/include/libnl3/netlink/route/link/can.h"
"/usr/include/libnl3/netlink/route/link/ip6tnl.h"
"/usr/include/libnl3/netlink/route/link/bonding.h"
"/usr/include/libnl3/netlink/route/link/macvlan.h"
"/usr/include/libnl3/netlink/route/link/inet.h"
"/usr/include/libnl3/netlink/route/link/vxlan.h"
"/usr/include/libnl3/netlink/route/link/ipvti.h"
"/usr/include/libnl3/netlink/route/link/ipip.h"
"/usr/include/libnl3/netlink/route/link/sit.h"
"/usr/include/libnl3/netlink/route/act/mirred.h"
"/usr/include/libnl3/netlink/netfilter/log_msg.h"
"/usr/include/libnl3/netlink/netfilter/queue.h"
"/usr/include/libnl3/netlink/netfilter/exp.h"
"/usr/include/libnl3/netlink/netfilter/nfnl.h"
"/usr/include/libnl3/netlink/netfilter/queue_msg.h"
"/usr/include/libnl3/netlink/netfilter/ct.h"
"/usr/include/libnl3/netlink/netfilter/netfilter.h"
"/usr/include/libnl3/netlink/netfilter/log.h"
"/usr/include/libnl3/netlink/fib_lookup/request.h"
"/usr/include/libnl3/netlink/fib_lookup/lookup.h"
"/usr/include/libnl3/netlink/idiag/idiagnl.h"
"/usr/include/libnl3/netlink/idiag/meminfo.h"
"/usr/include/libnl3/netlink/idiag/req.h"
"/usr/include/libnl3/netlink/idiag/vegasinfo.h"
"/usr/include/libnl3/netlink/idiag/msg.h"
"/usr/include/libnl3/netlink/cli/neigh.h"
"/usr/include/libnl3/netlink/cli/qdisc.h"
"/usr/include/libnl3/netlink/cli/link.h"
"/usr/include/libnl3/netlink/cli/rule.h"
"/usr/include/libnl3/netlink/cli/exp.h"
"/usr/include/libnl3/netlink/cli/class.h"
"/usr/include/libnl3/netlink/cli/utils.h"
"/usr/include/libnl3/netlink/cli/tc.h"
"/usr/include/libnl3/netlink/cli/addr.h"
"/usr/include/libnl3/netlink/cli/ct.h"
"/usr/include/libnl3/netlink/cli/cls.h"
"/usr/include/libnl3/netlink/cli/route.h"
"/usr/include/libnl3/netlink/genl/ctrl.h"
"/usr/include/libnl3/netlink/genl/genl.h"
"/usr/include/libnl3/netlink/genl/family.h"
"/usr/include/libnl3/netlink/genl/mngt.h"
%dir "/usr/lib64/pkgconfig"
%dir "/usr/lib64/libnl"
"/usr/lib64/libnl-3.la"
"/usr/lib64/libnl-cli-3.la"
"/usr/lib64/libnl-idiag-3.so"
"/usr/lib64/libnl-idiag-3.la"
"/usr/lib64/libnl-route-3.la"
"/usr/lib64/libnl-3.so"
"/usr/lib64/libnl-nf-3.la"
"/usr/lib64/libnl-genl-3.la"
"/usr/lib64/libnl-cli-3.so"
"/usr/lib64/libnl-route-3.so"
"/usr/lib64/libnl-genl-3.so"
"/usr/lib64/libnl-nf-3.so"
"/usr/lib64/pkgconfig/libnl-genl-3.0.pc"
"/usr/lib64/pkgconfig/libnl-cli-3.0.pc"
"/usr/lib64/pkgconfig/libnl-nf-3.0.pc"
"/usr/lib64/pkgconfig/libnl-route-3.0.pc"
"/usr/lib64/pkgconfig/libnl-3.0.pc"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
"/usr/lib64/libnl/cli/qdisc/htb.so"
"/usr/lib64/libnl/cli/qdisc/blackhole.la"
"/usr/lib64/libnl/cli/qdisc/ingress.so"
"/usr/lib64/libnl/cli/qdisc/plug.la"
"/usr/lib64/libnl/cli/qdisc/fq_codel.so"
"/usr/lib64/libnl/cli/qdisc/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/pfifo.la"
"/usr/lib64/libnl/cli/qdisc/fq_codel.la"
"/usr/lib64/libnl/cli/qdisc/htb.la"
"/usr/lib64/libnl/cli/qdisc/bfifo.la"
"/usr/lib64/libnl/cli/qdisc/plug.so"
"/usr/lib64/libnl/cli/qdisc/ingress.la"
"/usr/lib64/libnl/cli/qdisc/pfifo.so"
"/usr/lib64/libnl/cli/qdisc/blackhole.so"
"/usr/lib64/libnl/cli/cls/cgroup.so"
"/usr/lib64/libnl/cli/cls/basic.la"
"/usr/lib64/libnl/cli/cls/basic.so"
"/usr/lib64/libnl/cli/cls/cgroup.la"

%files -n libnl-3-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/nl-pktloc-lookup.8"
"/usr/share/man/man8/nl-qdisc-delete.8"
"/usr/share/man/man8/genl-ctrl-list.8"
"/usr/share/man/man8/nl-classid-lookup.8"
"/usr/share/man/man8/nl-qdisc-list.8"
"/usr/share/man/man8/nl-qdisc-add.8"

%files -n libnl-3-200
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/etc/libnl"
"/etc/libnl/pktloc"
"/etc/libnl/classid"
%dir "/usr/lib64"
"/usr/lib64/libnl-3.so.200.20.0"
"/usr/lib64/libnl-3.so.200"

%files -n libnl-3-cli
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
"/usr/sbin/nl-cls-delete"
"/usr/sbin/nl-class-add"
"/usr/sbin/nl-classid-lookup"
"/usr/sbin/nl-pktloc-lookup"
"/usr/sbin/nl-qdisc-delete"
"/usr/sbin/nl-cls-list"
"/usr/sbin/nl-link-list"
"/usr/sbin/nl-qdisc-add"
"/usr/sbin/nl-cls-add"
"/usr/sbin/nl-qdisc-list"
"/usr/sbin/nl-class-list"
"/usr/sbin/nl-class-delete"
"/usr/lib64/libnl-cli-3.so.200"
"/usr/lib64/libnl-cli-3.so.200.20.0"

%files -n libnl-route-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-route-3.so.200"
"/usr/lib64/libnl-route-3.so.200.20.0"

%files -n libnl-nf-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-nf-3.so.200"
"/usr/lib64/libnl-nf-3.so.200.20.0"

%files -n libnl-3-genl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
"/usr/sbin/genl-ctrl-list"
"/usr/lib64/libnl-genl-3.so.200"
"/usr/lib64/libnl-genl-3.so.200.20.0"

%files -n libnl-idiag-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-idiag-3.so.200.20.0"
"/usr/lib64/libnl-idiag-3.so.200"

